uuid: c5476076-e917-30c9-a2a3-d0e939cb92c3
name: stephenisfag
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
parents:
- default
